package org.jboss.resteasy.test;

import javax.ws.rs.Path;
import javax.ws.rs.GET;
import javax.ws.rs.Produces;

/**
 * @author <a href="mailto:bill@burkecentral.com">Bill Burke</a>
 * @version $Revision: 1 $
 */
@Path("/scan")
public class MyResource
{
   @GET
   @Produces("text/plain")
   public String get()
   {
      return "hello world";
   }
}
